<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')

            <div class="dtwrap">
                <nav class="breadcrumb">
                    <ul>
                        <li><a href="#">Homw</a></li>
                        <li><a href="#">Women</a></li>
                        <li class="is-active"><a href="#">Accessories</a></li>
                    </ul>
                </nav>
                <div class="pdlist_banner">
                    <img src="http://via.placeholder.com/1500x700" alt="" width="100%"
                        srcset="http://via.placeholder.com/350x350 768w, http://via.placeholder.com/1000x500 1008w, http://via.placeholder.com/1500x700 2000w">
                </div>

            </div>
            <div class=" dtwrap">
                <div class="pdlist_func">
                    <label>Sort by</label>
                    <div class="selectwrap">
                        <select>
                            <option value="">Price</option>
                            <option value="">Date</option>
                        </select>
                    </div>
                    <span>120 items</span>
                </div><!-- end pdlist_func -->

                <div class="pdlist_wrap">
                    <div class="columns">
                        <div class="column is-half-mobile is-one-third-tablet is-one-quarter-widescreen pdbox">
                            <a href="#"> 
                                <img src="http://via.placeholder.com/300x450" alt="泡泡先生露肩印花短T恤">
                            </a>
                            <a href="#">
                                <p class="pdbox_name">泡泡先生露肩印花短T恤泡泡先生露肩印花短T恤</p>
                            </a>
                            <p class="pdbox_price-origin">NT.500</p>
                            <p class="pdbox_price-sale">NT300</p>
                        </div>
                        <div class="column is-half-mobile is-one-third-tablet is-one-quarter-widescreen pdbox">
                            <a href="#">
                                <img src="http://via.placeholder.com/300x450" alt="泡泡先生露肩印花短T恤">
                            </a>
                            <a href="#">
                                <p class="pdbox_name">泡泡先生露肩印花短T恤</p>
                            </a>
                            <p class="pdbox_price-origin">NT.500</p>
                            <p class="pdbox_price-sale">NT300</p>
                        </div>
                        <div class="column is-half-mobile is-one-third-tablet is-one-quarter-widescreen pdbox">
                            <a href="#">
                                <img src="http://via.placeholder.com/300x450" alt="泡泡先生露肩印花短T恤">
                            </a>
                            <a href="#">
                                <p class="pdbox_name">泡泡先生露肩印花短T恤</p>
                            </a>
                            <p class="pdbox_price-origin">NT.500</p>
                            <p class="pdbox_price-sale">NT300</p>
                        </div>
                        <div class="column is-half-mobile is-one-third-tablet is-one-quarter-widescreen pdbox">
                            <a href="#">
                                <img src="http://via.placeholder.com/300x450" alt="泡泡先生露肩印花短T恤">
                            </a>
                            <a href="#">
                                <p class="pdbox_name">泡泡先生露肩印花短T恤</p>
                            </a>
                            <p class="pdbox_price-origin">NT.500</p>
                            <p class="pdbox_price-sale">NT300</p>
                        </div>
                        <div class="column is-half-mobile is-one-third-tablet is-one-quarter-widescreen pdbox">
                            <a href="#">
                                <img src="http://via.placeholder.com/300x450" alt="泡泡先生露肩印花短T恤">
                            </a>
                            <a href="#">
                                <p class="pdbox_name">泡泡先生露肩印花短T恤</p>
                            </a>
                            <p class="pdbox_price-origin">NT.500</p>
                            <p class="pdbox_price-sale">NT300</p>
                        </div>
                        <div class="column is-half-mobile is-one-third-tablet is-one-quarter-widescreen pdbox">
                            <a href="#">
                                <img src="http://via.placeholder.com/300x450" alt="泡泡先生露肩印花短T恤">
                            </a>
                            <a href="#">
                                <p class="pdbox_name">泡泡先生露肩印花短T恤</p>
                            </a>
                            <p class="pdbox_price-origin">NT.500</p>
                            <p class="pdbox_price-sale">NT300</p>
                        </div>
                        <div class="column is-half-mobile is-one-third-tablet is-one-quarter-widescreen pdbox">
                            <a href="#">
                                <img src="http://via.placeholder.com/300x450" alt="泡泡先生露肩印花短T恤">
                            </a>
                            <a href="#">
                                <p class="pdbox_name">泡泡先生露肩印花短T恤</p>
                            </a>
                            <p class="pdbox_price-origin">NT.500</p>
                            <p class="pdbox_price-sale">NT300</p>
                        </div>
                    </div>
                </div><!-- end pdlist_wrap -->

                <div class="pagination has-text-centered">
                    <button type="button" class="pagination_prev disabled"></button>
                    <a href="#" class="active">1</a>
                    <a href="#">5</a>
                    <button type="button" class="pagination_next"></button>
                </div>

            </div>

            <div class="pageCover"></div>
            
        </div><!-- end mainContent -->
        @@include('./template/_footer.html')
    </body>
</html>